Subject: bug#9730: 24.0.50; `M-o' should not be _invoked_ in `global-set-key'

From: Stefan Monnier <[email-masked]>
Date: Thu, 28 Apr 2016 09:33:30 -0400

> Where is that defined?  I tried looking for the code in question, but it
> seems to be happening outside the normal Emacs...  channels...

It's fairly well hidden inside the large C code for read-key-sequence.

        Stefan